/* 
Theme Name: Drº Rafael Salomão
Theme URI: https://drrafaelsalomao.com.br
Description: Cirurgião de Pé e Tornozelo
Author: Div WebSites
Author URI: https://divwebsites.com.br
Template: hello-elementor
Version: 1.0.1
Text Domain: dr-rafael-salomao
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: 
*/

/*
    Add your custom styles here
*/

.hero-chamada .elementor-icon-box-description {
    width: 40rem;
}

.imagem-box-mobile-inline .elementor-image-box-wrapper {
  display: flex !important;
  text-align: left !important;
}
.imagem-box-mobile-inline .elementor-image-box-img {
  margin-right: 15px !important;
  flex-shrink: 0;
}
.imagem-box-mobile-inline .elementor-image-box-content {
  text-align: left !important;
}

@media (max-width: 767px) {
    .hero-chamada .elementor-icon-box-description {
    width: auto;
    }
}